<template>
  <div id="app">
    <DropFile />
  </div>
</template>

<script>
import DropFile from "~/components/DropFile";
export default {
  name: "App",
  components: {
    DropFile,
  },
};
</script>